﻿
/* ----- ОФОРМЛЕНИЕ ИЛЛЮСТРАЦИЙ НА СТРАНИЦАХ ЗАМЕТОК ----- */

table.Tablitsa_Foto_v_Zametke_E_Ill_na_Str_Zametky_Green {
	align: center; /* горизонтальное выравнивание 
			содержимого ячеек таблицы по центру */
	/* padding -- внутренние отступы в таблице */
	padding-top: 0.6vw;
	padding-bottom: 0.6vw;
	padding-left: 0.6vw;
	padding-right: 0.6vw;
	width: 75%;  /* ширина таблицы в процентах 
			от ширины ячейки заметки td */
	margin: auto; /* центрирование по горизонтали 
			в ячейке заметки td */
	border: 0;
	background-color: #BFC191;
	border-radius: 10px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.5);  /* параметры тени 
						вокруг таблицы */
}

td.Yacheyka_Foto_v_Zametke_E_Ill_na_Str_Zametky_Green {
	width: 80%; /* ширина ячейки фото в процентах 
			от ширины таблицы, содержащей фото */
	vertical-align: middle;
	align: center; /* горизонтальное выравнивание 
			содержимого ячейки таблицы по центру */
}

img.Foto_v_Zametke_E_Ill_na_Str_Zametky_Green {
	width: 100%;
	border: 0;
	border-radius: 5px;
	box-shadow: 3px 3px 5px  rgba(0,0,0,0.5);
}

td.Yacheyka_Podpisy_k_Foto_v_Zametke_E_Ill_na_Str_Zametky_Green {
	/* padding -- внутренние отступы в ячейке */
	padding-top: 0.3vw;
	padding-bottom: 0.3vw;
	padding-left: 0vw;
	padding-right: 0vw;
	vertical-align: bottom;
	align: center;
}

p.Text_Podpisy_k_Foto_v_Zametke_E_Ill_na_Str_Zametky_Green {
	vertical-align: bottom;
	text-align: center;
	margin-top: 0.5vw;
	margin-bottom: 0vw;
	line-height: 120%;
	font-family: Times New Roman, serif;
	font-style: italic;
	font-size: 1.5vw;
}